idpUrl=https://pfcidppro.bnf.fr/idp/profile/SAML2/Redirect/SSO
consumerUrl=https://vdev-act.pfvd.nt.bnf.fr:8080/sso/saml/consumer
issuer=https://vdev-act.pfvd.nt.bnf.fr
defaultURL=/
deflateRequest=true
certificatePassword=bnfbnf
certificatePath=
certificateAliasName=bnflib
certificateIdpAliasName=idppro
urlPubliques1=index.html
urlPubliques2=.*css$
urlPubliques3=.*js$
urlPubliques4=.*(png|jpe?g;?|gif)$
urlPubliques5=.*(woff|ttf)$
urlSemiPubliques=
sloURL=https://pfcidppro.bnf.fr/idp/profile/SAML2/POST/SLO
